Subversion Repositories svn LFS-FR

Compare Revisions

Ignore whitespace Rev 7174 → Rev 7175

/trunk/blfs/fr/postlfs/security/linux-pam.po
7,16 → 7,16
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2016-08-09 15:54+0200\n"
"PO-Revision-Date: 2016-08-17 09:24+0000\n"
"PO-Revision-Date: 2016-10-15 16:53+0000\n"
"Last-Translator: roptat <roptat@lepiller.eu>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: fr\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1471425856.000000\n"
"X-POOTLE-MTIME: 1476550409.283755\n"
 
#. type: Content of the linux-pam-download-http entity
#: blfs-en/postlfs/security/linux-pam.xml:7
197,7 → 197,6
 
#. type: Content of: <sect1><sect2><para>
#: blfs-en/postlfs/security/linux-pam.xml:112
#, fuzzy
#| msgid ""
#| "<xref linkend=\"DocBook\"/>, <xref linkend=\"docbook-xsl\"/>, <xref "
#| "linkend=\"fop\"/>, <xref linkend=\"libxslt\"/> and <xref linkend=\"w3m\"/>"
208,8 → 207,11
" with a link calling it '<application>links</application>') and remove the "
"docu switch."
msgstr ""
"<xref linkend=\"DocBook\"/>, <xref linkend=\"docbook-xsl\"/>, <xref "
"linkend=\"fop\"/>, <xref linkend=\"libxslt\"/> et <xref linkend=\"w3m\"/>"
"<xref linkend=\"DocBook\"/>, <xref linkend=\"docbook-xsl\"/>, <xref linkend="
"\"fop\"/>, <xref linkend=\"libxslt\"/> et soit <xref linkend=\"w3m\"/> soit <"
"ulink url=\"http://elinks.or.cz/\">elinks</ulink> (mais avec un lien pour "
"l'appeler '<application>links</application>') et en supprimant le paramètre "
"docu."
 
#. type: Content of: <sect1><sect2><para>
#: blfs-en/postlfs/security/linux-pam.xml:121
438,6 → 440,12
"Remove this switch if you have installed w3m (or elinks, with a link so it "
"can be invoked as 'links')."
msgstr ""
"<parameter>--disable-regenerate-docu</parameter>&nbsp;: Ce paramètre évite "
"que cette version du paquet n'essaye de construire sa documentation, et "
"échoue, si les dépendances requises <emphasis>sauf</emphasis> <xref linkend="
"\"w3m\"/> sont présentes, mais que <xref linkend=\"Links\"/> est présent. "
"Supprimez ce paramètre si vous avez install w3m (ou elinks, avec un lien "
"pour l'appeler avec 'links')."
 
#. type: Content of: <sect1><sect2><para>
#: blfs-en/postlfs/security/linux-pam.xml:239
743,6 → 751,10
"revision=\"sysv\">package.</phrase> <phrase revision=\"systemd\"> and <xref "
"linkend=\"systemd\"/> packages.</phrase>"
msgstr ""
"Vous devriez maintenant réinstaller <phrase revision=\"sysv\">le paquet<"
"phrase revision=\"sysv\"><phrase revision=\"systemd\">les paquets</phrase> <"
"xref linkend=\"shadow\"/><phrase revision=\"systemd\"> et <xref linkend=\""
"systemd\"/></phrase>."
 
#. type: Content of: <sect1><sect2><title>
#: blfs-en/postlfs/security/linux-pam.xml:402